.version.food_mascot_costumes /* version checker */
{
	color: #000018;
	background-color: #EF0D50;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 742.5500000000002px;
	padding-left: 16px;
	padding-top: 101px;
	padding-bottom: 96.44999999999982px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 238;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 238;
}

#u64435
{
	z-index: 256;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 258;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u77192-9
{
	z-index: 229;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 69px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77192-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u77192-4,#u77192-7
{
	padding-left: 7px;
}

#u77191-4
{
	z-index: 225;
	width: 1008px;
	min-height: 53px;
	text-align: left;
	position: relative;
}

#slideshowu77113
{
	z-index: 60;
	width: 0.01px;
	height: 414px;
	position: fixed;
	top: 164px;
	left: 50%;
	margin-left: -500px;
}

#u77115
{
	position: absolute;
	width: 500px;
	height: 360px;
	background-color: transparent;
}

#u77115popup
{
	z-index: 61;
}

#u77118
{
	z-index: 62;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77118_img
{
	padding: 3px 97px 2px 98px;
}

#u77401
{
	z-index: 64;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77401_img
{
	padding: 3px 141px 2px 142px;
}

#u77311
{
	z-index: 66;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77311_img
{
	padding: 3px 72px 2px 73px;
}

#u77320
{
	z-index: 68;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77320_img
{
	padding: 3px 69px 2px;
}

#u77329
{
	z-index: 70;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77329_img
{
	padding: 3px 124px 2px;
}

#u77338
{
	z-index: 72;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77338_img
{
	padding: 3px 86px 2px 87px;
}

#u77347
{
	z-index: 74;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77347_img
{
	padding: 3px 77px 2px;
}

#u77356
{
	z-index: 76;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77356_img
{
	padding: 3px 150px 2px 151px;
}

#u77365
{
	z-index: 78;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77365_img
{
	padding: 3px 132px 2px 133px;
}

#u77374
{
	z-index: 80;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77374_img
{
	padding: 3px 160px 2px 161px;
}

#u77383
{
	z-index: 82;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77383_img
{
	padding: 3px 99px 2px 100px;
}

#u77126
{
	z-index: 84;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77126_img
{
	padding-left: 158px;
	padding-right: 158px;
}

#u77132
{
	z-index: 86;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77132_img
{
	padding: 3px 123px 2px;
}

#u77122
{
	z-index: 88;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77122_img
{
	padding: 3px 176px 2px;
}

#u77116
{
	z-index: 90;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u77116_img
{
	padding: 3px 111px 2px 112px;
}

#u77135
{
	position: absolute;
	width: 359px;
	top: 362px;
	left: 66px;
}

#u77135popup
{
	z-index: 92;
}

#u77144-6
{
	z-index: 93;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77407-6
{
	z-index: 99;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77317-6
{
	z-index: 105;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77326-6
{
	z-index: 111;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77335-6
{
	z-index: 117;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77344-6
{
	z-index: 123;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77353-6
{
	z-index: 129;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77362-6
{
	z-index: 135;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77371-6
{
	z-index: 141;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77380-6
{
	z-index: 147;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77389-6
{
	z-index: 153;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77143-6
{
	z-index: 159;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77136-6
{
	z-index: 165;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77141-6
{
	z-index: 171;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77140-6
{
	z-index: 177;
	width: 339px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77114-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 368px;
	left: 63px;
}

#u77114-4popup
{
	z-index: 183;
}

#u77168-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 367px;
	left: 395px;
}

#u77168-4popup
{
	z-index: 187;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu77109-55
{
	width: 0.01px;
	margin-left: 504px;
	margin-top: 14px;
}

#u77109-55
{
	z-index: 2;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77110
{
	float: right;
	margin-left: 7px;
}

#u77111
{
	z-index: 10;
	width: 69px;
}

#u77109-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 244;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 645px;
	left: 304px;
}

#u88096
{
	z-index: 250;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 545px;
	left: 304px;
}

#u84445
{
	z-index: 239;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 239;
}

#u84446-4
{
	z-index: 240;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 251;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 246;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 245;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 248;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u77187-34
{
	z-index: 191;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 505px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u77187-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1024px;
}

